Page MenuHomePhabricator

Add Eric Gardner to `wmf` LDAF group
Closed, ResolvedPublic

Description

As part of my onboarding proccess, please add my account Eric Gardner to the wmf LDAP group.

Details

Related Gerrit Patches:
operations/puppet : productionadmins: add Eric Gardner to ldap_only admins

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 24 2019, 11:57 PM

@egardner: Hi and welcome. Please replace [WIKITECH_ACCOUNT_USERNAME] in the task summary and description by your wikitech account username.
You can edit the task summary and description by clicking Edit Task. Thanks!

egardner updated the task description. (Show Details)Jan 25 2019, 11:45 PM

Hi @Aklapper – sorry, I think that when I was prompted to create this issue, I thought that text would automatically populate or something. I believe that my SUL username is EGardner (WMF) in most places, but my Wikitech/LDAP username is Eric Gardner. I'm still trying to wrap my head around which login is used where. Thanks!

egardner renamed this task from Add [WIKITECH_ACCOUNT_USERNAME] to `wmf` LDAF group to Add Eric Gardner to `wmf` LDAF group.Feb 6 2019, 2:25 AM
Dzahn added a subscriber: Dzahn.Feb 6 2019, 6:22 PM

Hi @egardner Is there a specific thing you want to login to but can't? I can confirm the user relevant for this is "egardner" by the way.

Change 488537 had a related patch set uploaded (by Dzahn; owner: Dzahn):
[operations/puppet@production] admins: add Eric Gardner to ldap_only admins

https://gerrit.wikimedia.org/r/488537

Change 488537 merged by Dzahn:
[operations/puppet@production] admins: add Eric Gardner to ldap_only admins

https://gerrit.wikimedia.org/r/488537

Mentioned in SAL (#wikimedia-operations) [2019-02-06T20:40:44Z] <mutante> LDAP - adding egardner to wmf - welcome Eric Gardner , software engineer in Audiences (T214654)

Dzahn closed this task as Resolved.EditedFeb 6 2019, 8:42 PM
Dzahn claimed this task.
Dzahn added a subscriber: Jdforrester-WMF.

@egardner @Jdforrester-WMF Done! Code change merged and added to group. Things should work now. Welcome to WMF, Eric.

(per: [foundation-official] Staff and Contractors Digest: 31 January 2019 Edition)